Permalink
Browse files

bump Cabal upper bound to avoid a chain of dependencies incompatible …

…with GHC 7.4.1.
  • Loading branch information...
1 parent 349f2d8 commit 8584873d472e883830d108b8a994fa92da474d39 @simonmichael committed Feb 3, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 cabal-file-th.cabal
View
@@ -20,7 +20,7 @@ source-repository head
Library
Exposed-modules: Distribution.PackageDescription.TH
Build-depends: base >= 4 && < 5,
- Cabal >= 1.10 && < 1.13,
+ Cabal >= 1.10 && < 1.15,
directory,
template-haskell
Ghc-options: -Wall

0 comments on commit 8584873

Please sign in to comment.